function::ansi_clear_screen
Prev | Chapter 29. Utility functions for using ansi control chars in logs | Next

## Name

function::ansi_clear_screen — Move cursor to top left and clear screen.

## Synopsis

        ansi_clear_screen()

## Arguments

None

## Description

Sends ansi code for moving cursor to top left and then the ansi code for clearing the screen from the cursor position to the end.

Prev | Up | Next
Chapter 29. Utility functions for using ansi control chars in logs | Home | function::ansi_cursor_hide